
.accordion-menu {
  width: 100%;
  margin: 0px auto 20px;
  background: #fff;
  border-radius: 4px;
}

.accordion-menu li.open .dropdownlink {
  color: #CDDC39;
}
.accordion-menu li.open .dropdownlink .fa-chevron-down {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.accordion-menu li:last-child .dropdownlink {
  border-bottom: 0;
}

.accordion1-menu1 {
  width: 100%;
  margin: 0px auto 20px;
  background: #fff;
  border-radius: 4px;
}

.accordion1-menu1 li.open .dropdownlink1 {
  color: #CDDC39;
}
.accordion1-menu1 li.open .dropdownlink1 .fa1-chevron1-down1 {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.accordion1-menu1 li:last-child .dropdownlink1 {
  border-bottom: 0;
}

.dropdownlink1 {
  cursor: pointer;
  display: block;
  padding: 5px 15px 5px 20px;
  font-size: 14px;
  border-bottom: 1px solid #ccc;
  color: #212121;
  position: relative;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.dropdownlink1 i {
  position: absolute;
  top: 12px;
  left: 6px;
}
.dropdownlink1 a {
color:#212121;
}
.dropdownlink1 .fa1-chevron1-down1 {
  right: 12px;
  left: auto;
}


.dropdownlink {
  cursor: pointer;
  display: block;
  padding: 5px 15px 5px 20px;
  font-size: 14px;
  border-bottom: 1px solid #ccc;
  color: #212121;
  position: relative;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.dropdownlink i {
  position: absolute;
  top: 12px;
  left: 6px;
}
.dropdownlink a {
color:#212121;
}
.dropdownlink .fa-chevron-down {
  right: 12px;
  left: auto;
}

.submenuItems {
  display: none;
  background: #FCE0AE;
}
.submenuItems li {
  border-bottom: 1px solid #B6B6B6;
}

.submenuItems a {
  display: block;
  color: #727272;
  font-size:12px;
  padding: 4px 12px 4px 45px;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.submenuItems a:hover {
  background-color: #EB9704;
  color: #fff;
}
